-- 1529005616 UP add-yodleee-staging
create table transactions (
amount decimal,
description_original varchar(255),
description_simple varchar (255),
merchant_id varchar(255),
merchant_name varchar(255),
id int primary key,
date timestamp,
post_date timestamp,
type varchar(255),
account_id int,
status varchar(255),
vendor_id int references vendors(id),
company_id int references companies(id),
check_id int references checks(id)
);


